Subject: BOUNCE [email-masked]: Non-member submission from ["Wollman, William" <[email-masked]>]

From: Joe Macker <[email-masked]>
Date: Thu, 18 Jun 1998 10:10:32 -0700

All:
In order to limit some junk mail which was appearing on manet, I
reconfigured manet to only forward submissions from joined list members.
This, of course, is not a perfect solution as we can see below. If I turn
the filter off again for unlimited posting, I am not going to promise junk
mail doesn't reappear.
I am leaning towards turning the filter off again so I will not have to
micromanage this. 
Thanks,
joe

>>From macker  Thu Jun 18 08:45:36 1998
>Received: from mwunix.mitre.org (mwunix.mitre.org [128.29.154.1])
>	by itd.nrl.navy.mil (8.8.8/8.8.8) with ESMTP id IAA09102
>	for <[email-masked]>; Thu, 18 Jun 1998 08:44:38 -0400 (EDT)
>Received: from newman.mitre.org (newman.mitre.org [128.29.193.111])
>	by mwunix.mitre.org (8.8.8/8.8.8/mitre.0) with ESMTP id IAA12569
>	for <[email-masked]>; Thu, 18 Jun 1998 08:44:38 -0400 (EDT)
>Received: by newman.mitre.org with Internet Mail Service (5.0.1458.49)
>	id <MTHQXC7V>; Thu, 18 Jun 1998 08:39:54 -0400
>Message-ID: <[email-masked]>
>From: "Wollman, William" <[email-masked]>
>To: "[email-masked]'" <[email-masked]>
>Cc: [email-masked]
>Subject: RE: NTDR multicast
>Date: Thu, 18 Jun 1998 08:39:54 -0400
>X-Priority: 3
>MIME-Version: 1.0
>X-Mailer: Internet Mail Service (5.0.1458.49)
>Content-Type: text/plain
>
>Sorry.  I was in a bit of rush when I saw your e-mail and decided to ask
>the question.
>
>Basically, imagine four NTDRs on one common RF network.  Assume the
>interface to the NTDR is Ethernet.  Two NTDRs are attached
>to the same Ethernet segment -- common subnet X.  The other two are
>attached
>to a separate common Ethernet segment  -- subnet Y.  A host on subnet Y
>joins multicast group D.  The two NTDRs on subnet Y forward the join
>information
>to the NTDRs on subnet X.  (I am under impression this happens today
>with the NTDR).
>A host on subnet X generates a multicast datagram for group D.  The two
>NTDRs on subnet X receive the multicast datagram.
>They both forward the datagram  (2 copies sent across the RF media)
>toward
>the NTDRs attached to subnet Y.  The NTDRs on subnet X should recognize
>the duplicate data 
>possibly by performing reverse path forwarding check on the source IP
>address -- and then one of them will broadcast on the RF media to the
>other that it will forward the data for group D and  that specific
>source.  One NTDR asserts itself as the forwarder for that source on
>group D.  
>
>My question is will the NTDR do this or something similar to suppress
>the forwarding
>of duplicate multicast datagrams?
>
>Thanks for any info,
>  Bill Wollman
>
>> ----------
>> From: 	[email-masked][SMTP:[email-masked]]
>> Sent: 	Tuesday, June 16, 1998 5:48 PM
>> To: 	[email-masked]
>> Cc: 	[email-masked]; [email-masked]
>> Subject: 	NTDR multicast
>> 
>> Hi Bill,
>> 
>> I'm embarassed to say that I don't understand the question.
>> 
>> What does "Multicast source,group asserts" mean? Maybe I'd
>> understand better if you rephrased the whole question, spelling
>> things out more fully.
>> 
>> I'll answer to the best of my ability, but it would
>> probably be wiser to understand the question first!
>> 
>> Cheers,
>> 
>> Chip
>> 
>> At 04:58 PM 6/16/98 -0400, you wrote:
>> >We were having some discussion about NTDR and IP multicasting.  Does
>> the
>> >NTDR support Multicast source,group asserts on the common broadcast
>> >media when more than one NTDR forwards the same multicast datagram
>> >into the NTDR RF media??  Our current guess is no.
>> >
>> >Thanks for any info,
>> >  Bill Wollman
>> >
>> 
>> 
>
>